Skip to main content
POST
Create a new private persona in draft state

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Validation for POST /v1/personas and PATCH /v1/personas/{persona_id}.

name
string
required
Maximum string length: 100
persona
string
required
Maximum string length: 8000
description
string | null
Maximum string length: 500

Response

The response is of type string.